body
{
  margin:0px;
  font-family:verdana, arial, helvetica, sans-serif;
  color:#011;
  background-color:#E3E4F0;
  border:16px #f5ecff solid;
  background-image:url('/images/seamonk.jpg');
  background-position: top right;
  background-repeat: no-repeat;
}

.thefish
{
}

h1
{
  margin:20px 0px 0px 20px;
  padding:10px;
  font-size:large;
  border-style:solid;
  border-color:#bcbccc;
  border-width:4px;
  background-color:#ffffff;
  width:30%;
  font-size:large;
	filter:alpha(opacity=95);
	opacity: 0.95;
	-moz-opacity:0.95;
}

.content
{
  margin:10px 200px 50px 10px;
  padding:10px;
}

h2
{
  margin:15px 0px 15px 10px;
  padding:5px;
  border-style:solid;
  border-color:#bcbccc;
  border-width:1px 3px 3px 1px;
  background-color:#ffffff;
  font-size:large;
  text-transform:lowercase;
	filter:alpha(opacity=80);
	opacity: 0.8;
	-moz-opacity:0.8;
}

p
{
  margin:0px 18px 7px 30px;
  font-size:small;
  color:#112222;
  padding:4px;
  ex-background-color:#D4D5E1;
        filter:alpha(opacity=80);
        opacity: 0.8;
        -moz-opacity:0.8;

}

ul
{
  margin:0px 20px 15px 30px;
  font-size:small;
  color:#344;
}

li { padding:1px; }

.sidebar
{
  position:absolute;
  top:25px;
  right:25px;
  width:170px;
}

.sidebar2
{
  position:absolute;
  top:150px;
  right:20px;
  width:170px;
}

.navback
{
  padding:4px; margin:8px;
  font-size:smaller;
  text-align:center;
  xposition:absolute;
  xtop:3px;
  xleft:3px;
  border-style:solid;
  border-color:#a4aaaa;
  border-width:1px 3px 3px 1px;
  background-color:#ffffff;
	filter:alpha(opacity=80);
	opacity: 0.8;
	-moz-opacity:0.8;
}

.topthing
{
  padding:12px;
  background-color:#ffffff;
  border-color:#bcbccc;
  border-width:2px;
  border-style:solid;
  font-size:small;
  min-height:54px;
  text-align:center;
	filter:alpha(opacity=80);
	opacity: 0.8;
	-moz-opacity:0.8;
}

.newthing
{
  margin:10px;
  padding:10px;
  background-color:#ffffff;
  border-color:#a4aaaa;
  border-width:1px;
  border-style:dotted;
  font-size:x-small;
	filter:alpha(opacity=80);
	opacity: 0.8;
	-moz-opacity:0.8;
}

h3
{
  margin:0px 0px 10px 0px;
  padding:5px;
  border-style:solid;
  border-color:#bcbccc;
  border-width:1px 2px 2px 1px;
  background-color:#ffffff;
  font-size:x-small;
  text-transform:lowercase;
}

.h3cv
{
  margin:8px 20px;
  text-transform:none;
  font-size:0.9em;
  border:0px;
  background-color:#fff;
	filter:alpha(opacity=80);
	opacity: 0.8;
	-moz-opacity:0.8;
}

h4
{
  margin:0px 10px 20px 20px;
  padding:5px;
  border-style:solid;
  border-color:#bcbccc;
  border-width:1px 2px 2px 1px;
  background-color:#eeeeee;
  font-size:x-small;
  text-transform:lowercase;
}

th
{
  margin:0px 0px 0px 10px;
  padding:5px;
  border-style:solid;
  border-color:#a4aaaa;
  border-width:1px 3px 3px 1px;
  background-color:#e8eeee;
  font-size:medium;
  text-transform:lowercase;
}

h5
{
  margin:0px 50px 10px 60px;
  padding:0px;
  border-style:solid;
  border-color:#a4aaaa;
  border-width:1px 2px 2px 1px;
  background-color:#e8eeee;
  font-size:small;
  text-transform:lowercase;
}

